<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="pokeapi.css" />
    <title>pokedex</title>
</head>
<body>
    <header>
        <nav class="nav">
            <img src="Pokeapi/image001.png" alt="Logo pokedex">
            <form id="search-form" class="search-form">
                <input type="text" id="search-input" class="search-input" placeholder="Buscar Pokémon por nombre">
                <button type="submit" class="btn-search">Buscar</button>
            </form>
            <ul class="nav-list">
                <li class="nav_item"><button class="btn btn-header" id="ver-todos">Ver todos</button></li>
                <li class="nav_item"><button class="btn btn-header normal" id="normal">Normal</button></li>
                <li class="nav_item"><button class="btn btn-header fire" id="fire">Fuego</button></li>
                <li class="nav_item"><button class="btn btn-header water" id="water">Agua</button></li>
                <li class="nav_item"><button class="btn btn-header grass" id="grass">Planta</button></li>
                <li class="nav_item"><button class="btn btn-header electric" id="electric">Electrico</button></li>
                <li class="nav_item"><button class="btn btn-header ice" id="ice">Hielo</button></li>
                <li class="nav_item"><button class="btn btn-header fighting" id="fighting">Lucha</button></li>
                <li class="nav_item"><button class="btn btn-header poison" id="poison">Veneno</button></li>
                <li class="nav_item"><button class="btn btn-header ground" id="ground">Tierra</button></li>
                <li class="nav_item"><button class="btn btn-header flying" id="flying">Volador</button></li>
                <li class="nav_item"><button class="btn btn-header psychic" id="psychic">Psíquico</button></li>
                <li class="nav_item"><button class="btn btn-header bug" id="bug">Bicho</button></li>
                <li class="nav_item"><button class="btn btn-header rock" id="rock">Roca</button></li>
                <li class="nav_item"><button class="btn btn-header ghost" id="ghost">Fantasma</button></li>
                <li class="nav_item"><button class="btn btn-header dark" id="dark">Siniestro</button></li>
                <li class="nav_item"><button class="btn btn-header dragon" id="dragon">Dragon</button></li>
                <li class="nav_item"><button class="btn btn-header steel" id="steel">Acero</button></li>
                <li class="nav_item"><button class="btn btn-header fairy" id="fairy">Hada</button></li>
            </ul>
        </nav>
    </header>
    <main>

        <div id="todos">
            <div class="pokemon-todos" id="listaPokemon">
                
            </div>
        </div>
    </main>
    <footer>
        <div>
        <img src="Pokeapi/image002.png">
        <img src="Pokeapi/image003.png">
        <img src="Pokeapi/image004.png">
        <img src="Pokeapi/image005.png">
        <img src="Pokeapi/image006.png">
    </div>
    </footer>

    <script src="pokeapi.js"></script>
</body>
</html>